/* CSS Document */

body { margin:0 0; }

#bodywrapper
{
width:1000px;
margin:0 auto;
}
#topwrapper
{
width:792px;
height:50px;
margin:0 auto;
padding-top:10px;
text-align:center;
font-family:Verdana;
font-size:20px;
color:#999999;
}

#menuwrapper
{
width:792px;
height:40px;
margin:0 auto;
}

#logo 
{
width:85px;
height:40px;
border:1px #c0c0c0 solid;
float:left;

}

#links
{
width:425px;
height:30px;
border:1px #c0c0c0 solid;
float:left;
padding-top:10px;
padding-left:10px;
margin-left:5px;
}

#links a 
{
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#5f5f5f;
text-decoration:none;
}

#links a:hover 
{
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#ff9700;
text-decoration:none;
}


#media
{
width:126px;;
height:30px;
border:1px #c0c0c0 solid;
float:left;
margin-left:5px;
padding-top:10px;
}

#groups
{
width:122px;
height:32px;
border:1px #c0c0c0 solid;
float:right;
padding-top:8px;
}

#midwrapper
{
background:url(../images/homepage/mid-part1-bg.png) no-repeat;
width:825px;
height:222px;
margin:0 auto;
margin-top:50px;
}

#round1 
{
width:152px;
height:120px;
float:left;
margin-left:20px;
margin-top:40px;

}

#round2 
{
width:152px;
height:120px;
float:left;
margin-left:38px;
margin-top:40px;

}

#round3 
{
width:152px;
height:120px;
float:left;
margin-left:38px;
margin-top:40px;

}

#round4
{
width:130px;
height:120px;
float:right;
padding-top:50px;
}

#midwrapper2
{
background:url(../images/homepage/midpart2bg.png) no-repeat;
width:919px;
height:268px;
margin:0 auto;
}

#midpart2-box1 
{
width:436px;
height:201px;
float:left;
margin-left:50px;
margin-top:50px;

}
#midpart2-box2 
{
width:350px;
height:250px;
float:right;
margin-right:20px;
margin-top:10px;
}

#midpart2-box2 h1
{
margin:0 auto;
padding-left:215PX;
font-family:"Trebuchet MS";

}
#midpart2-box2 h5
{
margin:0 auto;
padding-top:10PX;
padding-left:60PX;
font-family:"Trebuchet MS";

}

#midpart2-box2 h6
{
width:210PX;
height:100PX;
background:#FFFFFF;
margin:0 auto;
padding-top:10PX;
padding-left:10px;
padding-right:10px;
text-align:justify;
margin-top:20px;
font-family:Verdana;
font-size:10px;
color:#666666;

}
#midpart2-box2 h4
{
margin-top:10PX;
margin-left:210PX;
width:80px;
height:25px;
padding-top:10px;
text-align:center;
background:#ffffff;
font-family:Verdana;
font-size:11px;
color:#666666;
font-weight:normal;

}
/* Mid wrapper 3  */

#midwrapper3
{
overflow:hidden;
width:919px;
height:auto;
margin:0 auto;
margin-bottom:10px;
}

#scrolldowm
{
width:160px;
height:22px;;
margin:0 auto;
margin-bottom:10px;
background:#eaeaea;
text-align:center;
padding-top:10px;

}
#scroll_arrow
{
width:40px;
height:34px;;
margin:0 auto;
}

#impact
{
width:815px;
height:380px;
margin:0 auto;
}

#impact h1
{
margin:0 auto;
text-align:center;
}

#impact h2
{
width:500px;
float:left;
margin-left:10px;
line-height:40px;

}

#impact img
{
width:300px;
float:right;
}

#impact-part1
{
width:815px;
margin:0 auto;
}
#impact-part2
{
width:790px;
margin:0 auto;
}

#fmodel
{
width:790px;
height:250px;
margin:0 auto;
background:#eaeaea;
padding-top:50px;

}

#fmodeltext1
{
padding-left:20px;
padding-right:20px;
text-align:justify;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:11px;
}
#ongoingprojects
{
width:850px;
margin:0 auto;

}

#outgoingsmall
{
width:180px;
margin:0 auto;
text-align:justify;
}

#outgoinglearnmore
{
width:100px;
float:right;
height:20px;
padding-top:5px;
text-align:center;
background:#eaeaea;
margin-right:15px;
}

#outgoinglearnmorea
{
width:80px;
float:left;
height:20px;
padding-top:5px;
text-align:center;
background:#eaeaea;
}

#seeourcollaboration
{
width:150px;
float:left;
height:20px;
padding-top:5px;
text-align:center;
background:#eaeaea;
}

#ongoingprojectsa
{
width:850px;
margin:0 auto;

}
#outgoingsmalla
{
width:180px;
height:30px;
padding-top:10px;
margin:0 auto;
text-align:center;
background:#ff9933;
}

#blogcontainer
{
width:800px;
height:330px;
margin:0 auto;
}

#blogleft
{
width:520px;
float:left;
}
#blogleft1
{
width:520px;
float:left;
}
#blogright
{
width:270px;
float:right;
height:342px;
border:#999999 1px solid;
}

#footer
{
width:1000px; 
height:20px;
padding-top:30px;
text-align:center;
padding-bottom:30px;
margin:0 auto;
}
/* =================================================== End of Homepage ============================================*/

#practice-wrapper
{
width:790px;
height:400px;
background:#FFFFFF;
margin:0 auto;
}

#practice-left
{
width:400px;
height:250px;
padding-top:30px;
float:left;
margin-left:20px;
padd
}

#practice-right
{
width:300px;
height:200px;
padding-top:70px;
float:right;
line-height:30px;
}

#practice-mid
{
width:790px;
margin:0 auto;
}

#practice-small-block
{
width:100px;
height:20px;
padding-top:5px;
border:#FF3300 1px solid;
}
/*=================================== End of practice-======================================*/

#process-wrapper
{
width:790px;
height:280px;
background:#eaeaea;
margin:0 auto;
}

#process-left
{
width:400px;
height:250px;
padding-top:30px;
float:left;
margin-left:20px;
padd
}

#process-right
{
width:330px;
height:200px;
padding-top:70px;
float:right;
line-height:30px;
}

#process-mid
{
width:790px;
height:270px;
margin:0 auto;
}

#process-small-block
{
width:150px;
height:20px;
padding-top:5px;
border:#FF3300 1px solid;
}

#process-wrapper1
{
width:790px;
background:#eaeaea;
margin:0 auto;
}
/*=============================================End of process =====================================*/

#partners
{
width:792px;
margin:0 auto;
background:#eaeaea;
}

#partners1
{
width:792px;
margin:0 auto;
text-align:right;
}
hr
{
background-color:#FFFFFF;
height:1px;
}
/*===============================================End of partners===========================================*/
#project-wrapper
{
width:790px;
height:280px;
background:#eaeaea;
margin:0 auto;
}

#project-left
{
width:380px;
height:210px;
padding-top:30px;
float:left;
margin-left:20px;
padd
}

#project-right
{
width:360px;
height:210px;
padding-top:70px;
float:right;
line-height:30px;
}

#projects-mid
{
width:790px;
margin:0 auto;
clear:both;

}

#project-small-block
{
width:130px;
height:40px;
padding-top:10px;
border:#FF3300 1px solid;
}

#project-wrapper1
{
width:790px;
background:#eaeaea;
margin:0 auto;
}

#action
{
width:792px;
margin:0 auto;

}
